CFBundleGetInfoString = "Opera 28.0.1750.40, Copyright 1995-2015 Opera Software ASA. Nakalaan ang lahat ng karapatan.";
NSContactsUsageDescription = "Matutulungan ka ng mga detalye mula sa iyong mga contact na punan ang mga form nang mas madali sa Opera.";
NSHumanReadableCopyright = "Copyright 1995-2015 Opera Software ASA. Nakalaan ang lahat ng karapatan.";
